<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="net-antivirus" xml:lang="sr">

  <info>
    <link type="guide" xref="net-security"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Гномов пројекат документације</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Постоји мали број вируса за Линукс, тако да вам највероватније неће бити потребан анти-вирус.</desc>
  </info>

  <title>Да ли ми је потребан анти-вирус?</title>

  <p>Ако сте користили Виндоуз или Мек ОС, вероватно сте такође навикли да вам анти-вирус ради читаво време. Анти-вирус ради у позадини, непрестано проверавајући постојање рачунарских вируса који би могли да доспеју до вашег рачунара и да вам проузрокују проблеме.</p>

  <p>Анти-вируси постоје и за Линукс, али највероватније да нећете морати да их користите. Вируси који нападају Линукс су још увек у малом броју. Неки тврде да је то због тога што Линукс није тако широко распрострањен као остали оперативни системи, тако да нико и не пише вирусе за њега. Други тврде да је Линукс суштински много безбеднији, и проблеми безбедности које би вируси могли да искористе се врло брзо исправљају.</p>

  <p>Из било ког разлога, вируси за Линукс су у тако малом броју тако да за сада стварно нећете морати да мислите о њима.</p>

  <p>Ако желите да се додатно обезбедите, или ако желите да проверите постојање вируса у датотекама које прослеђујете и које узимате од људи који користе Виндоуз или Мек ОС, у том случају бисте могли да инсталирате анти-вирус. Проверите у програму за инсталирање пакета или потражите на мрежи; доступно је неколико анти-вирус програма.</p>

</page>
